@charset "utf-8";


/* ---------------------------------------------------------
	banner_lp
----------------------------------------------------------*/
#banner_lp * {
	margin: 0;
	padding: 0;
	list-style: none;
}

#banner_lp {
	position: relative;
	width: 100%;
	min-width: 1000px;
	height: 646px;
	background-color: #000;
	background-position: top center;
	background-repeat: no-repeat;
	overflow: hidden;
	transform: translate3d(0, 0, 0);
}
	#banner_lp.after {
		background-image: url("../images/banner_back.jpg");
	}

#banner_lp::after {
	content: url("../images/banner_back2.jpg");
	position: absolute;
	top:0;
	left: calc( ( 100% - 2000px ) / 2 );
	display: none;
	opacity: 0;
}
	#banner_lp.onerror::after {
		display: block;
		opacity: 1.0;
	}

#banner_lp_background {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 550px;
	background-image: url("../images/banner_back.jpg");
	background-position: top center;
	background-repeat: no-repeat;
	opacity: 0;
	transform: translate3d(0, 0, 0);
}
	#banner_lp_background.after {
		top: 0;
		left: 0;
		height: 496px;
		background-image: url("../images/banner_back_cover.png");
		background-position: top left;
		background-repeat: repeat-x;
	}


#banner_lp_cover_left  {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 496px;
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0.95), rgba(0,0,0,0.10));
	background-image: -ms-linear-gradient(left, rgba(0,0,0,0.95), rgba(0,0,0,0.10));
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0.95), rgba(0,0,0,0.10));
	background-image: linear-gradient(left, rgba(0,0,0,0.95), rgba(0,0,0,0.10));
	opacity: 1.0;
	transform: translate3d(0, 0, 0);
}

#banner_lp_cover_right  {
	position: absolute;
	top: 0;
	right: 0;
	width: 0;
	height: 496px;
	background-image: -moz-linear-gradient(right, rgba(0,0,0,0.95), rgba(0,0,0,0.10));
	background-image: -ms-linear-gradient(right, rgba(0,0,0,0.95), rgba(0,0,0,0.10));
	background-image: -webkit-linear-gradient(right, rgba(0,0,0,0.95), rgba(0,0,0,0.10));
	background-image: linear-gradient(right, rgba(0,0,0,0.95), rgba(0,0,0,0.10));
	opacity: 1.0;
	transform: translate3d(0, 0, 0);
}


#banner_lp_button_left  {
	position: absolute;
	top: 220px;
	left: 0;
	width: 55px;
	height: 55px;
	border: 0;
	background-color: rgba(0,255,255,0.60);
	opacity: 0;
	font-size: 30px;
	color: #FFF;
	text-align: center;
	cursor: pointer;
	transform: translate3d(0, 0, 0);
}

#banner_lp_button_right  {
	position: absolute;
	top: 220px;
	right: 0;
	width: 55px;
	height: 55px;
	border: 0;
	background-color: rgba(0,255,255,0.60);
	font-size: 30px;
	color: #FFF;
	text-align:center;
	opacity: 0;
	cursor: pointer;
	transform: translate3d(0, 0, 0);
}

#banner_lp > ul {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	height: 496px;
	overflow: hidden;
	opacity: 0;
	transform: translate3d(0, 0, 0);
}

#banner_lp > ul > li {
	float: left;
	display: block;
	width: 1000px;
}

#banner_lp > ul > li a[href="#"] {
	pointer-events: none !important;
	cursor: default !important;
}

#banner_lp_logo  {
	position: absolute;
	top: 178px;
	left: 0;
	width: 100%;
	text-align: center;
	vertical-align: middle;
	opacity: 0;
}
